.bg{
    background: url(zt_yhyshj_bg.png) center no-repeat;
    background-position: center top;
}
.top{
    height: 258px;
    background: url(zt_yhyshj_top.png) center no-repeat;
}
.top img{
    display: none;
}
.gzjz{
    width: 1300px;
    margin: 0 auto 30px;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 30px;
}
.gzjz_tit{
    background: url(zt_yhyshj_tit.png) no-repeat center;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
}
.gzjz_tit a{
    color: #006ec0;
}
.gzjz_body_left{
    float: left;
    width: 50%;
    padding-left: 50px;
}
.gzjz_body_right{
    float: right;
    width: 50%;
    padding-left: 50px;
}
.list_base li::before{
    width: 8px;
    height: 8px;
}
.list_large li{
    font-size: 0.18rem;
}
.list_large li a{
    padding-left: 5px;
    transition: ease-in-out 0.3s;
}
.list_large li a:hover{
    padding-left: 10px;
}
.list_large li::before{
    transition: ease-in-out 0.6s;
}
.list_large li:hover:before {
    background-color: #006ec0;
}
.media_more{
    display: none;
}
.ztlj_1{
    width: 1300px;
    margin: -30px auto 30px;
}
.ztlj_1_img{
    overflow: hidden;
    width: 50%;
    float: left;
    text-align: center;
}
.ztlj_1_img img{
    transition: ease-in-out 0.5s;
}
.ztlj_1_img img:hover{
    transform: scale(1.02);
}
.hqzc{
    width: 1300px;
    margin: 0 auto 10px;
}
.hqzc_tit{
    background: url(zt_yhyshj_tit.png) no-repeat center;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}
.hqzc_tit a{
    color: #006ec0;
}
.el-col-12{
    float: left;
    box-sizing: border-box;
    padding: 0 16px;
    width: 50%;
}
.jgzf-first-l{
    float: left;
}
.jgzf-first-r{
    float: right;
}
.jgzf-first{
    padding: 30px;
    margin-bottom: 25px;
    background: #f5f5f5;
}
.jgzf-date{
    padding: 0;
    margin-top: 5px;
    text-align: right;
    position: relative;
    float: left;
}
.jgzf-date div{
    float: left;
}
.jgzf-date img{
    margin-top: -10px;
    margin-right: 15px;
}
.jgzf-date-right{
    float: left;
}
.jgzf-date-right h4{
    font-size: 38px;
    color: #1b62bb;
    line-height: 15px;
    margin-top: 8px;
}
.jgzf-date-right span{
    display: inline-block;
    width: 19px;
    height: 2px;
    background: #1b62bb;
}
.jgzf-date-right p{
    font-size: 14px;
    color: #666666;
    line-height: 25px;
}
.jgzf-shb{
    width: 78%;
    float: right;
}
.jgzf-shb h5{
    font-size: 20px;
    font-weight: bold;
    line-height: 34px;
}
.cgwd{
    width: 1300px;
    margin: 0 auto 30px;
    padding: 0 20px;
}
.cgwd_left{
    float: left;
    width: 605px;
}
.cgwd_right{
    float: right;
    width: 605px;
}
.cgwd_left_title, .cgwd_right_title{
    margin-bottom: 15px;
}
.cgwd_left_title span, .cgwd_right_title span{
    font-size: 28px;
    font-weight: bold;
    color: #006ec0;
    padding-left: 20px;
    position: relative;
}
.cgwd_left_title span::before, .cgwd_right_title span::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 0.2rem;
    margin-top: -0.08rem;
    background-color: #006ec0;
}
.cgwd_left_title a, .cgwd_right_title a{
    float: right;
    margin: 10px 5px 6px 35px;
    color: #0066c1;
}
.ztlj_2{
    width: 1300px;
    margin: 0 auto 30px;
}
@media screen and (max-width: 992px){
    .bg{background: none;}
    .top{background: none;height: auto;}
    .top img{display: block;}
    .gzjz{width: 100%;margin-bottom: 20px;padding: 10px 15px;}
    .gzjz_tit{font-size: 28px;}
    .gzjz_body_left{float: none;width: 100%;padding: 0;}
    .gzjz_body_right{display: none;}
    .list_large li{line-height: 0.28rem;}
    .list_base li:last-child{border-bottom: 1px dashed #cbcbcb;}
    .media_more{display: block;background-color: #F2F2F2;border-radius: 6px;line-height: 45px;text-align: center;width: 100%;margin-top: 10px;}
    .media_more a{width: 100%;display: inline-block;}
    .ztlj_1, .ztlj_2{width: 100%;padding: 0 15px;margin: 0;margin-bottom: 30px;}
    .ztlj_1_img{width: 100%;float: none;margin: 20px 0;border-radius: 8px;}
    .ztlj_media1{background-color: #97d7fb;}
    .ztlj_media2{background-color: dodgerblue;}
    .ztlj_media3{background-color: #70afff;}
    .ztlj_media4{background-color: #2697e3;}
    .hqzc{width: 100%;padding: 0 15px;margin: 0;margin-bottom: 10px;}
    .hqzc_tit{font-size: 28px;}
    .el-col-sm-24{width: 100%;padding: 0;}
    .jgzf-first-l{float: none;}
    .jgzf-shb h5{padding-left: 10px;}
    .cgwd{width: 100%;padding: 0 15px;margin: 0;margin-bottom: 10px;}
    .cgwd_left, .cgwd_right{float: none;width: 100%;}
    .cgwd_left_title, .cgwd_right_title{margin-bottom: 10px;}
    .cgwd_left_body{margin-bottom: 30px;}
    .cgwd_right_body{margin-bottom: 10px;}
}
@media screen and (max-width: 640px){
    .jgzf-date-left{display: none;}
}
@media screen and (max-width: 481px){ 
    .jgzf-first{padding: 20px;}
}